Welcome Guest, Not a member yet? Register   Sign In
Search Results
    Thread: is codeigniter 2.2.6 is compatible with php 7 ?
Post: RE: is codeigniter 2.2.6 is compatible with php 7 ...

Thanq ALL
31,783 Views
9 Replies
12-11-2016, 10:17 PM
raazkumar
    Thread: is codeigniter 2.2.6 is compatible with php 5.6.6 ?
Post: RE: is codeigniter 2.2.6 is compatible with php 5....

cartalot Wrote: (12-08-2016, 04:12 PM) -- i can confirm it works -- you might get warning messages about deprecated etc etc. but note that - its actually pretty easy to upgrade to CI version 3. -...
8,865 Views
4 Replies
12-09-2016, 12:30 AM
raazkumar
    Thread: is codeigniter 2.2.6 is compatible with php 7 ?
Post: is codeigniter 2.2.6 is compatible with php 7 ?

I am also using codeigniter 2.2.6, now i need to upgrade php to 7 is it compatible with php 7 ? can any one help.
31,783 Views
9 Replies
12-08-2016, 10:53 PM
raazkumar
    Thread: is codeigniter 2.2.6 is compatible with php 5.6.6 ?
Post: RE: is codeigniter 2.2.6 is compatible with php 5....

I am also using codeigniter 2.2.6, now i need to upgrade php to 5.6.6 is it compatible with php 5.6.6 ? can any one help.
8,865 Views
4 Replies
12-08-2016, 06:50 AM
raazkumar

Theme © iAndrew 2016 - Forum software by © MyBB